<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fV8GuKmSSYSrt6mNkGRm6r:APA91bEnereyz-j-vpHwbrCREVrRDDfLp4Ch5Ooyb4oyR8thqk-y048e_GEvGrpzlH2GCdwAN-n5sdEImT6_GZS2ZQ2_2p4x48vAwm33XFI38gGBTGI24j8&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755754793122}</string>
</map>
